package com.gree.mall.miniapp.enums;

import lombok.Getter;

@Getter
public enum MaterialExamineStatusEnum   {
    WAIT("WAIT","待审核"),
    NO("NO","取消"),
    NO_PAID("NO_PAID","未支付"),
    PAID("PAID","已支付"),
    FAIL("FAIL","驳回"),
    OK("OK","审核通过");

    MaterialExamineStatusEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
